Bug 246010 - Approver capable of handling at least text channels
Summary: Approver capable of handling at least text channels
Status: RESOLVED FIXED
Alias: None
Product: telepathy
Classification: Unclassified
Component: approver (show other bugs)
Version: unspecified
Platform: Unlisted Binaries Linux
: NOR wishlist
Target Milestone: 0.4.0
Assignee: Telepathy Bugs
URL:
Keywords:
Depends on:
Blocks: tppreviewrelease
  Show dependency treegraph
 
Reported: 2010-07-28 11:27 UTC by George Goldberg
Modified: 2012-07-06 12:47 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description George Goldberg 2010-07-28 11:27:07 UTC
We need an approver that can handle, at the very minimum, text channels.
Comment 1 David Edmundson 2011-03-25 15:39:15 UTC
This now exists.